
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "DENEME", "DENEME\DENEME.vbproj", "{8B0A4378-F5C9-4137-BCF1-E76CE07A7B85}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "TestProject1", "TestProject1\TestProject1.vbproj", "{C8634710-434C-497E-A0BF-DC47A2D7BC14}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{26FC2291-5BD2-4404-A34F-4DA857F35F29}"
	ProjectSection(SolutionItems) = preProject
		DENEME.vsmdi = DENEME.vsmdi
		LocalTestRun.testrunconfig = LocalTestRun.testrunconfig
	EndProjectSection
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "PREVIEW AND PRINT", "PREVIEW AND PRINT\PREVIEW AND PRINT.vdproj", "{29333AFE-17CE-4743-886A-C0DADC6BAE8B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8B0A4378-F5C9-4137-BCF1-E76CE07A7B85}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B0A4378-F5C9-4137-BCF1-E76CE07A7B85}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B0A4378-F5C9-4137-BCF1-E76CE07A7B85}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B0A4378-F5C9-4137-BCF1-E76CE07A7B85}.Release|Any CPU.Build.0 = Release|Any CPU
		{C8634710-434C-497E-A0BF-DC47A2D7BC14}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C8634710-434C-497E-A0BF-DC47A2D7BC14}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C8634710-434C-497E-A0BF-DC47A2D7BC14}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C8634710-434C-497E-A0BF-DC47A2D7BC14}.Release|Any CPU.Build.0 = Release|Any CPU
		{29333AFE-17CE-4743-886A-C0DADC6BAE8B}.Debug|Any CPU.ActiveCfg = Debug
		{29333AFE-17CE-4743-886A-C0DADC6BAE8B}.Release|Any CPU.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
